<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000044947389</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2021/12/29/ESRH2138617A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/44/94/73/JORFTEXT000044947389.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000044947389</CID>
<NUM/>
<NUM_PARUTION>0010</NUM_PARUTION>
<NUM_SEQUENCE>42</NUM_SEQUENCE>
<NOR>ESRH2138617A</NOR>
<DATE_PUBLI>2022-01-13</DATE_PUBLI>
<DATE_TEXTE>2021-12-29</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0010 du 13 janvier 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000044947389" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2022-01-14" fin="2999-01-01" id="LEGITEXT000045018047" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044947392" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044947394" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044947400" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044947402" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044947403" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044947405" num="6" origine="JORF"/>
</STRUCT>
</TEXTELR>
